<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ContactDetails extends Model
{
    use HasFactory;
    protected $table = 'contact_details';
    protected $guarded = ['id'];

    public function contactDataType()
    {
        return $this->belongsTo(ContactDataType::class, 'contact_data_type_id', 'id');
    }
}
